@charset "UTF-8";
/* CSS Document */

div.spacer{
	height: 175px;
}

section.hero {
	width: 1000px;
	height: 500px;
	background-image: url("../Images/kenny-eliason-YaYcCW1nlqc-unsplash.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left;
	margin: 0 auto;
}

section.hero div.hero-txt {
	height: 500px;
	width: 350px;
	float: right;
	background-color: rgba(24,24,24,0.50);
}

section.hero div.hero-txt p {
	color: #F2F2F2;
	margin-top: 10px;
	font-size: 45px;
	text-align: center;
}
